module CBitProblemsVariables
    use CProblemDifinition
	implicit none    
	public 
    
    ! Input vars
    type:: BitProblemsType
        type(CProblem) :: PlugJets
        type(CProblem) :: JetWashout
        integer :: PlugJetsCount
        integer :: JetWashoutCount        
    end type BitProblemsType
    
    contains   
end module CBitProblemsVariables